#! /usr/in/env ruby
# -*- coding: utf-8 -*-

require "cgi"

cgi = CGI.new(:accept_charset => "utf-8")

print "Content-Type: text/html;charset=UTF-8\n\n"

q1 = cgi["q1"]

print q1
print "\n"
if q1 === tr
    print "正解！！\n"
    print "<a href=\"URL\" >次の問題へ</a>"
elsif q1 === fa
    print "不正解…\n"
end

printf(<<EOF,q1)
<!DOCTYPE html>
<html>
<head><title>判定結果</title></head>
<body>

<h1>判定結果</h1>


</body>
</html>
EOF